Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1361942 (kf5-akonadi-notes) - Review Request: kf5-akonadi-notes - The Akonadi Notes Library
Summary: Review Request: kf5-akonadi-notes - The Akonadi Notes Library
Keywords:
Status: CLOSED RAWHIDE
Alias: kf5-akonadi-notes
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Neal Gompa
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: kde-reviews
TreeView+ depends on / blocked
 
Reported: 2016-08-01 02:11 UTC by Rex Dieter
Modified: 2016-09-03 13:35 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-09-03 13:35:05 UTC
ngompa13: fedora-review+


Attachments (Terms of Use)

Description Rex Dieter 2016-08-01 02:11:45 UTC
Spec URL: https://rdieter.fedorapeople.org/rpms/kde-apps/kf5-akonadi-notes.spec
SRPM URL: https://rdieter.fedorapeople.org/rpms/kde-apps/kf5-akonadi-notes-16.07.80-1.fc24.src.rpm
Description: The Akonadi Notes Library
Fedora Account System Username: rdieter

Comment 1 Rex Dieter 2016-08-01 02:13:25 UTC
split out from:
Obsoletes: kf5-akonadi (aka kdepimlibs)

Comment 2 Rex Dieter 2016-08-01 02:13:53 UTC
Scratch build:
https://koji.fedoraproject.org/koji/taskinfo?taskID=15088024

Comment 3 Neal Gompa 2016-08-28 12:53:18 UTC
Taking this review.

Comment 4 Neal Gompa 2016-08-28 13:06:47 UTC
naming: OK

sources: OK
a88d3682f1f5950ba5132b5f1f04941ef7c124df  akonadi-notes-16.07.80.tar.xz

license: OK

URL: OK

macros: OK

scriptlets: OK

I don't see anything wrong with it.

Package approved.

Comment 5 Gwyn Ciesla 2016-08-29 12:51:21 UTC
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/rpms/kf5-akonadi-notes

Comment 6 Rex Dieter 2016-09-03 13:35:05 UTC
imported


Note You need to log in before you can comment on or make changes to this bug.